Package org.lwjgl.util.vector

# Interface WritableVector2f

All Known Subinterfaces:
  `WritableVector3f`, `WritableVector4f`

All Known Implementing Classes:
  `Vector2f`, `Vector3f`, `Vector4f`

public interface WritableVector2f
Writable interface to Vector2fs

Version:
  $revision$ $Id$
Author:
  $author$

## Method Summary

Modifier and Type
Method
Description
`void`
`set(float x, float y)`
Set the X,Y values
`void`
`setX(float x)`
Set the X value
`void`
`setY(float y)`
Set the Y value

## Method Details

### setX

void setX(float x)
Set the X value

Parameters:
  `x` -

### setY

void setY(float y)
Set the Y value

Parameters:
  `y` -

### set

void set(float x, float y)
Set the X,Y values

Parameters:
  `x` -
  `y` -